#drawingCanvas { 
    background-color: white;
    border:4pt solid #000;
    margin:auto;
    cursor:url("/media/black.cur"),crosshair;
    clear:both;
    width:500px;
    height:300px;
    display:block;
}

.tools {
    width:430px;
    height: 90px;
    float: left;
}

.tools-row {
    width:405px;
    padding: 10px;
    height: 21px;
    float: left;
    background: transparent url("../img/tools-row-bg.png") no-repeat 0 0;
    margin: 4px 0;
}

.tools-row span {
    font-size: 18px;
    color: #fff;
    display: block;
    float: left;
    margin-right: 16px;
}

.colorPicker {
    border-radius: 5px;
    width: 20px;   
    height:20px;
    margin-right: 5px;
    display:block;
    float:left;
    text-decoration:none;
    line-height:20px;
    border: 1px solid #fff;
}

.colorPicker:hover {
    box-shadow: 0px 0px 2px 2px #000;
}

#clean-doodles {
    clear: both;
    margin-top: 15px;
}

.slider { 
    background:#3C72E6 url(../img/h30.png) repeat-x 0 0; 
    height:9px; 
    position:relative; 
    cursor:pointer;
    border:1px solid #333;
    width:270px;
    float:left; 
    clear:right;
    margin-top:6px;
    border-radius:5px; 
    /*-moz-border-radius:5px; 
    -webkit-border-radius:5px; 
    -moz-box-shadow:inset 0 0 8px #000;*/
}

.progress {
    height:9px; 
    background-color:#C5FF00; 
    display:none;
    opacity:0.6;
}

/*.handle { 
    background:#fff url(../img/h30.png) repeat-x 0 0; 
    height:28px;
    width:28px;
    top:-12px;
    position:absolute; 
    display:block; 
    margin-top:1px;
    border:1px solid #000;
    cursor:move;
    -moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;
    -moz-border-radius:14px;
    -webkit-border-radius:14px; 

}*/

.handle { 
    /*background:#fff url(../img/h30.png) repeat-x 0 0; */
    height:11px;
    width:28px;
    top:-3px;
    position:absolute; 
    display:block; 
    margin-top:1px;
    border:1px solid #000;
    background-color: #fff;
    cursor: e-resize;
    /*-moz-box-shadow:0 0 6px #000;
    -webkit-box-shadow:0 0 6px #000;*/
    border-radius:4px;
    /*-moz-border-radius:4px;
    -webkit-border-radius:4px; */

}

.range {
    border:1px inset #ddd;
    float:left;
    font-size:11px;
    margin:0 0 0 15px;
    padding:3px 0;
    text-align:center;
    width:30px;
    border-radius:5px; 
    /*-moz-border-radius:5px; 
    -webkit-border-radius:5px;*/
}

.page-loader, .details-loader{
    width:250px;
    height:120px;
    margin:0 auto;
    text-align:center;
}
